bearerAuthAuthorizationBearer <token>API key authentication. Pass your ioZen API key as a Bearer token in the Authorization header.
id*stringProcess Board ID
limit?integerMaximum number of items to return (1–100, default 50)
1 <= value <= 10050cursor?stringCursor for pagination — use next_cursor from a previous response
phase_id?stringOnly cases currently in this phase of the board
length <= 64status?stringOnly cases with this status
"active""completed""archived"created_after?stringOnly items created at or after this ISO 8601 datetime
date-timecreated_before?stringOnly items created at or before this ISO 8601 datetime
date-timeupdated_after?stringOnly cases changed at or after this ISO 8601 datetime, including moves and assignment changes
date-timeinclude_test?stringInclude test items (default false)
"false""true""false"Successful response
application/json- response
success*truetruedata*curl -X GET 'https://app.iozen.ai/api/v1/process-boards/cm7abc12x0001yz9k8mno3pqr/cards?phase_id=cm7pha78z0003yz9k8mno3pqr&status=active'{ "success": true, "data": { "cards": [ { "id": "string", "board_id": "string", "phase": { "id": "string", "name": "string" }, "title": "string", "description": "string", "status": "active", "priority": "low", "amount": "string", "currency": "string", "assignees": [ { "id": "string", "name": "string" } ], "tags": [ { "id": "string", "name": "string" } ], "intelligence": { "tier": "string", "tier_name": "string", "score": 0 }, "source": { "type": "string", "id": "string" }, "submission_ids": [ "string" ], "contacts": [ { "id": "string", "is_primary": true, "contact": { "id": "string", "first_name": "string", "last_name": "string", "email": "string", "phone": "string", "company": "string", "country": "string", "custom_fields": { "property1": null, "property2": null }, "tags": [ "string" ], "opt_in": { "source": "string", "at": "string" }, "submission_count": 0, "case_count": 0, "is_test": true, "last_activity_at": "string", "created_at": "string", "updated_at": "string" } } ], "records": [ { "id": "string", "is_primary": true, "record_type": { "id": "string", "key": "string", "name": "string" }, "record": { "id": "string", "record_type_id": "string", "values": { "property1": null, "property2": null }, "schema_version": 0, "parent_record_id": "string", "contact_ids": [ "string" ], "is_test": true, "created_at": "string", "updated_at": "string" } } ], "comment_count": 0, "is_test": true, "first_human_reply_at": "string", "awaiting_reply_since": "string", "due_date": "string", "completed_at": "string", "created_at": "string", "updated_at": "string" } ], "pagination": { "has_more": true, "next_cursor": "string" } }}List Process Boards GET
Returns up to 100 Process Boards in the workspace, in board order, with their phases.
List contacts GET
Returns a page of contacts in the workspace, newest first. Filter with email, phone, created_after, created_before, updated_after, and include_test. Test contacts are omitted unless include_test is true.